Bug 201684 - [patch] audio/mous: qt4-linguist -> qt4-linguisttools
Summary: [patch] audio/mous: qt4-linguist -> qt4-linguisttools
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Philip M. Gollucci
URL:
Keywords: patch
Depends on:
Blocks:
 
Reported: 2015-07-19 01:55 UTC by Andriy Voskoboinyk
Modified: 2015-08-18 20:07 UTC (History)
1 user (show)

See Also:
pgollucci: maintainer-feedback+


Attachments
Patch.diff (2.19 KB, patch)
2015-07-19 01:55 UTC, Andriy Voskoboinyk
no flags Details | Diff
portlint.log (186 bytes, text/plain)
2015-07-19 01:56 UTC, Andriy Voskoboinyk
no flags Details
poudriere-9.3-i386.log (218.85 KB, text/plain)
2015-07-19 01:56 UTC, Andriy Voskoboinyk
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Andriy Voskoboinyk freebsd_committer 2015-07-19 01:55:19 UTC
Created attachment 158960 [details]
Patch.diff

- USE_QT4=linguist -> USE_QT4=linguisttools_build. Also, add 'corelib'.
- Add USE_LDCONFIG.
- Regenerate patches.
Comment 1 Andriy Voskoboinyk freebsd_committer 2015-07-19 01:56:13 UTC
Created attachment 158961 [details]
portlint.log
Comment 2 Andriy Voskoboinyk freebsd_committer 2015-07-19 01:56:28 UTC
Created attachment 158962 [details]
poudriere-9.3-i386.log
Comment 3 Yanhui Shen 2015-08-06 15:20:21 UTC
(In reply to Andriy Voskoboinyk from comment #2)
Thanks for your suggestion. :)
Comment 4 Philip M. Gollucci freebsd_committer 2015-08-12 01:51:24 UTC
Take.
Comment 5 commit-hook freebsd_committer 2015-08-18 20:00:36 UTC
A commit references this bug:

Author: pgollucci
Date: Tue Aug 18 20:00:23 UTC 2015
New revision: 394643
URL: https://svnweb.freebsd.org/changeset/ports/394643

Log:
  audio/mous: qt4-linguist -> qt4-linguisttools

  - USE_QT4=linguist -> USE_QT4=linguisttools_build. Also, add 'corelib'.
  - Add USE_LDCONFIG.
  - Regenerate patches.
  - Bump PORTREVISION

  PR:                  201684
  Submitted by:        s3erios@gmail.com
  Approved by:         shen.elf@gmail.com

Changes:
  head/audio/mous/Makefile
  head/audio/mous/files/patch-CMakeLists.txt
  head/audio/mous/files/patch-contrib__ffmpeg-strip-wma__common.h
Comment 6 Philip M. Gollucci freebsd_committer 2015-08-18 20:07:23 UTC
Committed. Thanks!